@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
@import url('https://font.elice.io/css?family=Elice+DX+Neolli');
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	word-break: keep-all;
}

img {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  user-select:none;
}

body {
	 font-family: 'NanumSquare', sans-serif;
}

a:hover {
	text-decoration-line: none;
}
p, h3 {
    margin: 0;
}

#special-event {
    position: relative;
}
.w1700 {
    max-width: 1700px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.w1900 {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.block-img {
    display: block;
    margin: 0 auto;
    width: 100%;
    pointer-events : none;
}

.section-1 {
    position: relative;
    font-size: 0;
    overflow: hidden;
    background-color: #000000;
}

.s1-btn {
    position: absolute;
    top: 83.7%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9999;
    width: 100%;
    height: 12.7%;
    cursor: pointer;
}

.s1-video-wrap {
    display: block;
    max-width: 2350px;
    margin: 0 auto;
    position: relative;
}
.hero-text {
    position: absolute;
    top: 53.93%;
    left: 30.3%;
    width: 15.3%;
    max-width: 362px;
}

.s1-video-wrap:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    /* 어둡게 */
    /* background: rgba(0, 0, 0, 0.4); */
    /* 밝게 */
    /* background: rgba(255, 255, 255, 0.2); */
}
.s1-video-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    outline: none;
    border: 0;
    mask-image: -webkit-radial-gradient(white, black);
    backface-visibility: hidden;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    transform: translateX(-1px);
}

.section-2 {
    position: relative;
    overflow: hidden;
    background-color: #070706;
    text-align: center;
}

.s2-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 1099px;
    width: 57.3%;
}

.s2-img {
    width: 100%;
}

.box-group {
    position: relative;
}
.s2-box {
    display: flex;
    align-items: center;  /* 세로 가운데 정렬 */
    justify-content: center;
    position: absolute;
    background-color: #545454;
    max-width: 509px;
    width: 46.3%;
    height: 33.2%;
    transition: background-color .8s;
}
.s2-box.aos-animate {
    background-color: #2254c5;
}
.s2-box img {
    width: 100%;
    max-width: 523px;
}
.s2-1 {
    top: 0;
    left: 0;
}
.s2-2 {
    top: 33.2%;
    right: 0;
}
.s2-3 {
    top: 66.4%;
    left: 0;
}

.section-3 {
    position: relative;
    overflow: hidden;
    background-color: #020249;
    text-align: center;
}

.s3-title {
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 1493px;
    width: 80%;
}

.review-wrap {
    max-width: 1900px;
    margin: 0 auto;
    padding: 0 15px;
}
.review-img {
    max-width: 1900px;
}

.review-slick-wrap {
    position: absolute;
    top: 22%;
    left: 0;
    right: 0;
}
/* 리뷰 세로 롤링 */
.review-slick {
    margin: 0 auto;
    text-align: center;
    max-width: 900px;
    width: 60%;
}
.review-slick .slick-list {
    max-width: 900px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}
.review-slick .list-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center; 
    height: 100%; 
    text-align: center;

    margin: 0 5px;
    color: #fff;
    background-color: #3754ca;
    border: 3px solid #fff;
    border-radius: 15px;
    padding: 15px;
    min-height: 450px;
    line-height: 1.6;
    font-weight: 300;
    font-size: 20px;
    font-family: 'Elice DX Neolli', sans-serif;
}

.review-slick .list-wrap p {
    word-break: keep-all;
    padding: 10px;
}
.review-slick .list-wrap .star {
    display: block;
    margin-bottom: 10px;
    color: #012bbd;
}

.review-slick .list-wrap .nickname {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 500;
}

.slick-prev {
    left: -45px;
}
.slick-next {
    right: -45px;
}
.slick-next, .slick-prev  {
    top: 47.5%;
    width: 40px;
    height: 40px;
}
.slick-next:before, .slick-prev:before {
    font-size: 40px;
}


.product-top-wrap {
    position: absolute;
    top: 55%;
    width: 58%;
    max-width: 1200px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.product-top-wrap a {
    font-size: 0;
}

.product-top-wrap .item {
    position: relative;
    top: 0;
    width: 30%;
    max-width: 331px;
    margin: 0 1%;
} 
.product-top-wrap .item:hover {
    outline: 2px solid #fff;
}

.product-bottom-wrap {
    position: absolute;
    top: 75.3%;
    width: 58%;
    max-width: 1200px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.product-bottom-wrap a {
    font-size: 0;
}

.product-bottom-wrap .item {
    position: relative;
    top: 0;
    width: 30%;
    max-width: 333px;
    margin: 0 1% 5px;
} 

.product-bottom-wrap .item:hover {
    filter: drop-shadow(0 0 1px #ffffff) drop-shadow(0 0 1px #ffffff) drop-shadow(0 0 1px #ffffff) drop-shadow(0 0 1px #ffffff);
}


.section-4 {
    position: relative;
    overflow: hidden;
    background-color: #282828;
}

.event-btn {
    position: absolute;
    font-size: 0;
    top: 81.2%;
    width: 16.3%;
    height: 6.5%;
    left: 24.4%;
}

#notice-wrap {
    font-family: 'Noto Sans KR', 'Malgun Gothic', '맑은고딕', sans-serif;
    margin: 0 auto;
    /* border: 1px solid #e1e1e1; */
    background-color: #2153c5;
    padding: 0 15px 20px;
    letter-spacing: -0.04em;
}
.h1-box {
    font-size: 28px;
    color: #ffffff;
    /* border-bottom: 2px solid #eaeaea; */
    padding: 40px 0 20px;
    text-align: center;
    cursor: pointer;
}
.notice {
    padding: 20px;
    background-color: #2153c5;
    border: 1px solid #ffffff;
    border-radius: 5px;
    max-width: 1020px;
    margin: 0 auto 20px;
}
.notice h2 {
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 15px;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 5px;
}
.notice-contents {
    list-style: none;
    padding: 0;
}
.notice-contents li {
    margin-bottom: 15px;
    list-style: square;
    line-height: 1.5;
    margin-left: 18px;
}
.notice-contents li::marker {
    color: #fa2829;
}
.notice-contents p {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.5;
    font-weight: 500;
}
.notice-contents b {
    color: #fff205;
}
.notice-contents b.red {
    color: #fff205;
}
.notice-contents a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
}


@media(min-width:1921px) {
    .home-icon {
        top: 55.5%;
        left: 66.7%;
    }
}
@media(max-width:1921px) {
    .s1-video-wrap {
        max-width: 1700px;
    }
}

@media(max-width:1400px) {
    .review-slick .list-wrap {
        height: 100%;
        min-height: 350px;
        font-size: 18px;
    }
}

@media(max-width:1200px) {
    .review-slick .list-wrap {
        height: 100%;
        min-height: 300px;
        font-size: 16px;
    }
}

@media(max-width:992px) {
    .section-1 {
        min-height: 100dvh; /* 동적 viewport height */
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .section-1 .block-img { 
        width: 170%;
        margin-left: -41%;
    }
    .hero-text {
        top: 55.56%;
        left: 8.75%;
        width: 39.7%;
        max-width: 391px;
    }
    .section-2 .block-img { 
        width: 153.8%;
        margin-left: -26.9%;
    }

    .s2-wrap {
        width: 88%;
    }
    .s2-2 {
        top: 33%;
    }
    .s2-3 {
        top: 66.1%;
        left: 0;
    }

    .section-3 .block-img { 
        width: 173%;
        margin-left: -37%;
    }
    .s3-title {
        top: 5%;
        width: 120%;
        margin-left: -10%;
    }
    .review-slick-wrap {
        top: 20%;
    }
    .review-slick {
        width: 95%;
    }
    .review-slick .list-wrap {
        min-height: 400px;
    }

    .product-top-wrap {
        top: 55%;
        width: 100%;
    }

    .product-bottom-wrap {
        width: 100%;
    }

    .section-4 {
        padding: 5% 0;
    }
    .section-4 .block-img { 
        width: 170%;
        margin-left: -35%;
    }

    .event-btn {
        width: 28%;
        left: 6.4%;
    }
    
    #notice-wrap {
        padding: 0 15px 5px;
    }
    .h1-box {
        font-size: 20px;
        padding: 20px 0 20px;
        margin: 0;
    }
    .notice h2 {
        font-size: 16px;
    }
    .notice-contents li {
        margin-bottom: 5px;
        margin-left: 15px;
    }
    .notice-contents p {
        font-size: 14px;
    }
}
@media(max-width:767px) {
    .review-slick .list-wrap {
        min-height: 300px;
        font-size: 15px;
    }
    .review-slick .list-wrap .nickname {
        display: inline-block;
        font-size: 18px;
    }
}

@media(max-width:548px) {
    .s1-video-wrap {
        width: 100%;
    }
    .review-slick .list-wrap {
        border: 1px solid #fff;
        border-radius: 10px;
        min-height: 250px;
        font-size: 2.4vw;
    }
}
@media(max-width:480px) {
    .review-slick .list-wrap {
        min-height: 200px;
        font-size: 2.2vw;
    }
    .review-slick .list-wrap .nickname {
        display: inline-block;
        font-size: 3vw;
    }
}

@media(max-width:400px) {
    .s2-3 {
        top: 65.8%;
        left: 0;
    }
}